@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap");

// @font-face {
//   font-family: 'SFUI Display';
//   src: url('../../assets/fonts/SFUIDisplay-Medium.eot');
//   src: local('../../assets/fonts/SFUIDisplay Heavy'), local('../../assets/fonts/SFUIDisplay-Medium'),
//       url('../../assets/fonts/SFUIDisplay-Medium.eot?#iefix') format('embedded-opentype'),
//       url('../../assets/fonts/SFUIDisplay-Medium.woff2') format('woff2'),
//       url('../../assets/fonts/SFUIDisplay-Medium.woff') format('woff'),
//       url('../../assets/fonts/SFUIDisplay-Medium.ttf') format('truetype');
//   font-weight: 900;
//   font-style: normal;
// }

@font-face {
  font-family: "Esqadero FF CY 4F";
  src: url("../assets/fonts/EsqaderoFFCY4F.eot");
  src: url("../assets/fonts/EsqaderoFFCY4F.eot?#iefix") format("embedded-opentype"),
      url("../assets/fonts/EsqaderoFFCY4F.woff2") format("woff2"),
      url("../assets/fonts/EsqaderoFFCY4F.woff") format("woff"),
      url("../assets/fonts/EsqaderoFFCY4F.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
